Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 16 Apr 2023 16:45:49 +0000 (UTC)

Hi Raghad Almatani,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Just by the way <br>The address I sent the driver is the same address I put manually on the app and the driver was the one who did not respond to me after I sent the location nor did they try to contact me.<br><br>Anyways it’s fine, I hope that my order will come today?<br><br>Sent from my iPhone<br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On 16 Apr 2023, at 10:07, Home Box &lt;[email-masked]&gt; wrote:<br>&gt; <br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6059174